LZ210 - Bug #888

usSB3.000000UnD0D00D0HUBIDOHUBDOOODWIDOO2.00001.000

03/20/2025 06:52 PM - [I[I

Status: New Start date: 03/20/2025

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ210 0g: Ubuntu

CPU: RK3562 gooo: Linux RK3562 6.1.84 #2 SMP Sun Dec
29 17:59:21 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

0o: - APPO[ : -

go/oooooon: - gooo: 100%

goooooo: 02 gooo: FD7352S

go/oooooon: 02 goooo: YT8521SC

gooo: \192.168.1.250\01-Public\Linx\rk3562\20 | EMMCU [ : -

250321
Description
History

#1 - 03/21/2025 06:27 PM -0 0

-0000 changed from \\192.168.1.250\01-Public\i 010010 \rk3562/rk3562_Ikd210_ubuntu22.04_12_29.img to

11192.168.1.250\01-Public\Linx\rk3562\120250321
